<?xml version="1.0"?>
<doc>
<assembly>
<name>
Spark.Core
</name>
</assembly>
<members>
<member name="T:Spark.Core.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:Spark.Core.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:Spark.Core.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="M:Spark.Core.Helper.DataBind``1(System.Data.DataTable)">
 <summary>
 Converts a DataTable to a list with generic objects
 </summary>
 <typeparam name="T">Generic object</typeparam>
 <param name="table">DataTable</param>
 <returns>List with generic objects</returns>
</member>
<member name="M:Spark.Core.modUtilities.UpdateStringFactory(System.Collections.Hashtable,System.String)">
 -----------------------------------------------------------------------------
</member>
</members>
</doc>
